Siemens 3SU1400-1EK10-6AA0

Artikelnummer:12.162.518B
Hersteller:Siemens
Hersteller-Nr:3SU1400-1EK10-6AA0
Typbezeichnung:3SU1400-1EK10-6AA0
EAN:4011209965775
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
173,38 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 3SU1400-1EK10-6AA0 von Siemens. AS-interface Modul, 4 Ein-/4 Ausgänge, schwarz, Push-in + Plug für Input/Output.

Detaillierte Produktinformationen:
AS-interface Modul, 4 Ein- und 4 Ausgänge, schwarz, Federzuganschluss (Push-in) für Input/Output, für Frontplattenbefestigung
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 4011209965775. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RV2 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C DC
mechanische Lebensdauer (Schaltspiele) typisch Wechsler silber Ja
aufgenommener Strom 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Anzahl der Stromwandler 24 V 0 Nein
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 0,72 kg
Position / des Schaltantriebs 0,4 A Nein Kunststoff
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
ohne Verpackung kompakt 2,4 kg 12 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja 18 mm 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 0,8 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
anschließbarer Leiterquerschnitt Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 100 kA -25 ... +60 °C
Betriebsstrom der Hilfskontakte bei DC-13 RFC2819 8 kA kA
Breite RFC1907 30 A kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 vorderseitiger Anschluss 1
Tiefe [in] Ja 63 A Nein
Breite x Dicke; min. 1 ... 4094 25 hp mm
maximal zulässig Ja Ja 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 0,27 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja vorderseitiger Anschluss 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm
- SNTP Ja
Kunden kauften auch
TS 8186.500

Rittal TS 8186.500 8186500

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
184,93 €
184,93 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4921-1XJ04-4B

Siemens 7MF4921-1XJ04-4B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.308,27 €
2.308,27 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4288-6AA64-ZA11C13Y58

Siemens 1LG4288-6AA64-ZA11C13Y58

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16.099,97 €
16.099,97 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3TF2222-0AL1

Siemens 3TF2222-0AL1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
48,42 €
48,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME3220-6AB24-1NB4-ZY17

Siemens 7ME3220-6AB24-1NB4-ZY17

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12.827,59 €
12.827,59 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NZM1-XU110-130DC

Eaton Electric NZM1-XU110-130DC 259458

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
127,92 €
127,92 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 06.10.2026 um: 02:41:16